@charset "utf-8";

/* CSS Document */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    outline: none;
}

.clearfix:after,
.imgRight:after,
.imgLeft:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
    /* IE6 */
}

*:first-child+html .clearfix {
    zoom: 1;
    /* IE7 */
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Kozuka Mincho Pro', "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
    letter-spacing: 0.2em;
    background:#A7BF2B;
}

.gw{
    margin:200px auto;
    width: 1400px;
    position: relative;
    box-shadow: -5px 3px 10px 0px rgba(0,0,0,.3);
}

#header,
.nav,
#content,
#footer {
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.container {
    width: 1200px;
    margin:0 auto;
    position: relative;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.imgLeft {
    float: left;
    padding: 10px !important;
}

.imgRight {
    float: right;
    padding: 10px !important;
}

.imgRight img,
.imgLeft img {
    border: 5px solid #F9F9F9;
    box-shadow: 2px 3px 10px -5px #000;
}

.row {
    /*
	margin-right: -15px;
    margin-left: -15px;
    */
}

.row {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.row:before,
.row:after {
    display: table;
    content: " ";
}

.row:after,
.row:before {
    clear: both;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.img-center {
    display: block !important;
    margin: 0 auto !important;
}


/*special For offsetting */


/*special For reseting */

.reset {
    padding: 0;
}

.reset-left {
    padding-left: 0;
}

.reset-right {
    padding-right: 0;
}


/*special For default align */

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

body {
    z-index: 1;
}

.overlay {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(167,191,43,.5);
    z-index: -1;
}
/*#content */

#content {}

#content .container {
    position: relative;
    padding-top:50px;
}

.col-main {
    position: relative;
    display: block;
}


/* End #content */


/*header*/

#header .container{
	position: relative;
	margin-top:20px;
}
#header{
    position: relative;
    top:-150px;
}

.siteTitle {
	z-index:10;
	text-align: center;
	float: left;
}
.siteTitle > a {
	display:inline-block;
	font-size:30px;
	font-weight: bold;
	color:#FFF;
    padding:5px 0px;
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52));
	background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-webkit-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-o-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52',GradientType=0);
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
}
.siteTitle > a img {
	vertical-align:middle;
	margin-right: 10px;
}
.siteTitle .c1{
	color: #16b295;
}
.siteTitle .c2{
	color: #e7bd22;
}
.siteTitle .c3{
	color: #da4b3c;
}
.topmail{
	position:absolute;
	text-align:right;
	color:#ed4246;
	font-size:15px;
	padding:5px 10px;
	top:-40px;
	right:10px;
}
/* end header*/

/*nav*/
#nav{
	position: relative;
	float:right;
	width: 750px;
	top:0;
	right:0;
	z-index: 999;
    -moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52));
	background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-webkit-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-o-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52',GradientType=0);
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
}
    #nav ul {
        position: relative;
        font-size: 0;
        letter-spacing: 0;
        text-align: center;
			  visibility: visible;
        padding:0px 94px 0px 0px;
    }
    #nav ul li { 
        display: inline-block; 
        vertical-align: top;
        position: relative; 
        outline: none;
		min-width: 200px;
    }
    #nav ul li a {
        display: block;
        position: relative;
        z-index: 1;
        font-size: 13px;
        font-weight: 900;
        color: #333;
        text-shadow:0px 1px 0px #fff;
        text-align: center;
        letter-spacing: normal;
			text-decoration: none;
        padding:20px 0px;
        	-webkit-transition: all .30s linear;
	-moz-transition: all .30s linear;
	-o-transition: all .30s linear;
	-ms-transition: all .30s linear;
	transition: all .30s linear;
    }
    #nav ul li a:hover { 
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
        color:#fff;
        text-shadow:0px 1px 0px #555;
	-moz-transition: all .30s linear;
	-o-transition: all .30s linear;
	-ms-transition: all .30s linear;
	transition: all .30s linear;
    }

    

    #nav ul .slick-arrow {
        position: absolute;
        top: -1px;
        z-index: 20;
        text-indent: -9999px;
        border: 0;
        width: 50px;
        height: 54px;
        background: none;
        cursor: pointer;
    }
    #nav ul .slick-arrow:hover {
			-webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    #nav ul .slick-arrow > div { width: 100%; height: 100%; background:no-repeat center center;}
    #nav ul .slick-arrow.slick-prev {right: 44px;}
    #nav ul .slick-arrow.slick-prev > div { background-image: url(../images/nav_prev.png);}
    #nav ul .slick-arrow.slick-next {right: -2px;cursor:pointer;}
    #nav ul .slick-arrow.slick-next > div { background-image: url(../images/nav_next.png);}
    #nav ul .slick-arrow.slick-disabled { outline: none; cursor: default; }
    #nav ul .slick-arrow.slick-disabled > div { opacity: 0.3;}

/*end nav*/


/* End nav */

/*blogpart*/
#Blogs{
	padding-bottom: 20px;
}
.blogpart {
	position: relative;
	padding: 10px 0 20px 0;
}

.blogpart img{
}
.blogpart .blogwrap{
	display: block;
	font-size: 0;
	letter-spacing: 0;
}
.blogpart .blogwrap .blog{
	display: inline-block;
	*display: inline;
	zoom:1;
	margin: 0 86px;
	padding: 20px 10px;
	vertical-align: middle;
	min-height: 250px;
}
.blogpart > .blog > div { 
	margin: 0 auto; 
}


/* form-link */

.form-link {
    position: absolute;
    top: 0;
    right: 40px;
}

.form-link ul {
    font-size: 0px;
    letter-spacing: 0px;
    text-align: center;
}

.form-link li {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}

.form-link li a {
    position: relative;
    display: block;
    font-size: 12px;
    font-weight: 900;
    line-height: 30px;
    padding: 0 20px;
    letter-spacing: 0.10em;
    color: #ffff00;
    border: solid 1px #f9ce1d;
    transition: all 0.3s ease-in-out;
}

.form-link li a:hover {
    text-decoration: underline;
}


/* End post-link */


/* text01 */

.text01 {
    position: relative;
    margin-bottom: 30px;
	padding:20px;
	border-radius:5px;
    background: rgba(0,0,0,.8);
}

.text01 p {
    position: relative;
    font-size: 13px;
    font-weight: bold;
    line-height: 2em;
    padding:20px 40px;
    letter-spacing: 0.05em;
    color: #fff;
}

.colorRed {
    color: #F00 !important;
}

.cap {
    float: right;
    width: 113px;
    overflow: hidden;
    margin-left: 10px;
}


/* End text01 */


/* headings */

#content h1 {
    position: relative;
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    letter-spacing: normal;
    margin-bottom: 20px;
    text-align: center;
    margin:0 30px;
	padding-bottom:20px;
    text-shadow:0px 1px 0px #333;
}
#content h1:before{
    position: absolute;
    content: '';
    width: 30%;
    height: 1px;
    left: 0;
    top:10px;
    z-index: -1;
    background: #fff;
}
#content h1:after{
    position: absolute;
    content: '';
    width: 30%;
    height: 1px;
    right: 0;
    top:10px;
    z-index: -1;
    background: #fff;
}

#content h2 {
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    letter-spacing: normal;
    margin-bottom: 60px;
}


/* End headings */

.backlink {
    position: relative;
    display: block;
    font-size: 0px;
    letter-spacing: 0px;
    margin-bottom: 30px;
}

.backlink .link01 {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    width: 50%;
    padding-right: 20px;
}




/* #footer */

#footer {
    position: relative;
    padding: 20px 0;
    bottom:0;
}

#footer .copy {
    position: relative;
    display: inline-block;
    float: right;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: normal;
    color: #fff;
    margin-top: 5px;
}
/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 8px;
	}
	.link01 li {
		margin-bottom:5px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52));
	background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-webkit-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-o-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52',GradientType=0);
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:block;
	cursor:pointer;
	color:#333;
	font-size:13px;
	font-weight:bold;
	padding:10px 24px;
    margin:0 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #fff;
		
	}
	.link01 li a:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
        color:#fff;
        text-shadow:0px 1px 0px #555;
	
	}

	.link01 li a:active {
	position:relative;
	top:3px;
}
/*end backlinks*/

/*news*/
#News{
	padding: 20px 0;
	z-index:50;

}
.news {
 	zoom: 1;
	top:60px;
	position: relative;
}
.news img{
	vertical-align: top;
	text-align: center;
}

.news > ul {
	font-size: 0; 
	letter-spacing: 0;
	text-align: center;
    margin-top:50px;
}
.news > ul > li {
	display: inline-block;
    margin:0px 100px;
	text-align:center;
    background: rgba(0,0,0,1);        border-radius: 3px;
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 61%, rgba(0,0,0,0.5) 62%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(61%, rgba(0,0,0,0.51)), color-stop(62%, rgba(0,0,0,0.5)), color-stop(100%, rgba(0,0,0,0)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 61%, rgba(0,0,0,0.5) 62%, rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 61%, rgba(0,0,0,0.5) 62%, rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 61%, rgba(0,0,0,0.5) 62%, rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 61%, rgba(0,0,0,0.5) 62%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.news > ul > li > a > span {
	display:block;
	font-size: 14px;
	font-style: italic;
	color:#fff;
	letter-spacing:normal;
    
}

.news > ul > li > a {
	display:block;
	font-size: 13px;
	color: #fff;
        border-radius: 3px;
	padding: 20px;
	background-position: 20px;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	-ms-transition:all .3s linear;
	transition:all .3s linear;
	line-height:20px;
}
.news > ul > li > a:hover {
	color: #fff;
	background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 38%, rgba(0,0,0,0.51) 39%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(38%, rgba(0,0,0,0.5)), color-stop(39%, rgba(0,0,0,0.51)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 38%, rgba(0,0,0,0.51) 39%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 38%, rgba(0,0,0,0.51) 39%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 38%, rgba(0,0,0,0.51) 39%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 38%, rgba(0,0,0,0.51) 39%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	-ms-transition:all .3s linear;
	transition:all .3s linear;
}
.news > ul > li > a:hover span{
}

.fRight {
    width: 100%;
    position:relative;
    z-index: 30;
}
.fRight a {
    position: relative;
    display: block;
    line-height: 37px;
    width: 48px;
    height: 48px;
    border-radius: 100px;
    background:rgba(0,0,0,.8) url(../images/top.png) no-repeat center center;
    margin:0 auto;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	-ms-transition:all .3s linear;
	transition:all .3s linear;
}
.fRight a:hover {
    background:rgba(0,0,0,.8) url(../images/top1.png) no-repeat 50% 10%;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	-ms-transition:all .3s linear;
	transition:all .3s linear;
}


/*ie hack*/

@media all and (-ms-high-contrast:none) {
    body {
        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
    }
    *::-ms-backdrop,
    :root body {
        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
    }
}

@media screen\0 {
    body {
        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
    }
}


/*end ie hack*/



.sitemap_navs {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
}

.sitemap_navs li {
	font-size: 13px;
	line-height: 40px;
}

.sitemap_navs li a {
	color: #fff;
	text-decoration: underline;	
}